module applet

go 1.15

require (
	code.fnuoos.com/go_rely_warehouse/zyos_go_coupon.git v1.1.2
	code.fnuoos.com/go_rely_warehouse/zyos_go_order_relate_rule.git v1.9.10-0.20240823083437-5a9b1907d83c
	code.fnuoos.com/go_rely_warehouse/zyos_go_pay.git v1.6.2-0.20240105031805-d6d481cf00c0
	github.com/afex/hystrix-go v0.0.0-20180502004556-fa1af6a1f4f5
	github.com/boombuler/barcode v1.0.1
	github.com/dchest/uniuri v0.0.0-20200228104902-7aecb25e1fe5
	github.com/dgrijalva/jwt-go v3.2.0+incompatible
	github.com/forgoer/openssl v1.2.1
	github.com/gin-contrib/sessions v0.0.3
	github.com/gin-gonic/gin v1.9.1
	github.com/go-creed/sat v1.0.3
	github.com/go-redis/redis v6.15.9+incompatible
	github.com/go-sql-driver/mysql v1.8.1
	github.com/gocolly/colly v1.2.0
	github.com/gomodule/redigo v2.0.0+incompatible
	github.com/iGoogle-ink/gopay v1.5.36
	github.com/jinzhu/copier v0.4.0
	github.com/makiuchi-d/gozxing v0.1.1
	github.com/qiniu/api.v7/v7 v7.8.2
	github.com/robfig/cron/v3 v3.0.1
	github.com/shopspring/decimal v1.3.1
	github.com/swaggo/swag v1.8.12
	github.com/syyongx/php2go v0.9.8
	github.com/tidwall/gjson v1.17.0
	go.uber.org/zap v1.23.0
	golang.org/x/sync v0.2.0 // indirect
	gopkg.in/natefinch/lumberjack.v2 v2.2.1
	gopkg.in/yaml.v2 v2.4.0
	xorm.io/xorm v1.3.2
)

require (
	code.fnuoos.com/go_rely_warehouse/zyos_go_es.git v1.0.1-0.20230113125201-a16543b7da1d
	code.fnuoos.com/go_rely_warehouse/zyos_go_mq.git v0.0.5
	code.fnuoos.com/go_rely_warehouse/zyos_go_third_party_api.git v1.1.21-0.20240830072333-a1980ffb256e
	github.com/360EntSecGroup-Skylar/excelize v1.4.1
	github.com/andybalholm/cascadia v1.2.0 // indirect
	github.com/antchfx/htmlquery v1.2.3 // indirect
	github.com/antchfx/xmlquery v1.3.5 // indirect
	github.com/antchfx/xpath v1.1.11 // indirect
	github.com/gobwas/glob v0.2.3 // indirect
	github.com/gookit/color v1.3.8 // indirect
	github.com/gorilla/sessions v1.2.1 // indirect
	github.com/kennygrant/sanitize v1.2.4 // indirect
	github.com/saintfish/chardet v0.0.0-20120816061221-3af4cd4741ca // indirect
	github.com/swaggo/files v1.0.1
	github.com/swaggo/gin-swagger v1.6.0
	github.com/temoto/robotstxt v1.1.2 // indirect
	golang.org/x/lint v0.0.0-20200302205851-738671d3881b // indirect
	google.golang.org/appengine v1.6.7 // indirect
	google.golang.org/grpc v1.33.2
	google.golang.org/protobuf v1.30.0
)
